.info_title:before{
    /*background: linear-gradient(130deg, #00aeef, #002d62);*/
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#999999', GradientType=1);*/
    /*content: "";*/
    /*display: block;*/
    /*height: 2px;*/
    /*width: 100%;*/
    
}
.info_title{

    /*-webkit-border-image: -webkit-gradient(linear, left top, left bottom, from(#00abeb), to(#fff), color-stop(0.5, #fff), color-stop(0.5, #66cc00)) 21 30 30 21 repeat repeat;*/

    border-image: linear-gradient(130deg, #00aeef, #002d62);
    border-image-slice: 1;
    
    /*background: linear-gradient(130deg, #00aeef, #002d62);*/
    /*color: transparent;*/
    /*-webkit-background-clip: text;*/
    
    /*position: absolute;*/
    /*left: 50%;*/
    /*top: 50%;*/
    /*-webkit-transform: translate(-50%, -50%);*/
    /*-ms-transform: translate(-50%, -50%);*/
    /*transform: translate(-50%, -50%);*/
    /*font-size: 16px;*/
    /*font-weight: 200;*/
    /*margin: 0px;*/
    /*background: linear-gradient(130deg, #00aeef, #002d62);*/
    /*color: transparent;*/
    /*-webkit-background-clip: text;*/
    /*background-clip: text;*/
    /*text-transform: uppercase;*/
    /*line-height: 200px;*/
    
}

.tk_ul {
    list-style: none;
    padding: 20px 0;

}

.tk_ul li {
    padding-bottom: 35px;
}

.tk_ul li a div {
    padding-top: 7px;
    font-size: 12px;
}


.delivery_title h6{
    font-family: 'Open Sans',Arial,sans-serif;
    color: #448ab3;
    line-height: 1.5;
    font-weight: bold;
    margin-top: 20px;
    
}



.delivery_title div {
    margin-bottom: 1em;
}
.tr {
    display: inline-block;
    text-align: center;
}


/*contacts*/
.contact_name{
    line-height: 1;
    padding-top: 7px;
}
.manager div img{

    width: 45px;
    opacity: 0.8;
    border-radius: 25px;
}

.manager svg {
    width: 15px;
    float: left;
    margin: 7px 5px 0 0;
    opacity: 0.7;
}

.manager{
    margin: 0;
    padding: 20px 15px;
    
}

.manager div:first-child {
    margin: auto 0;
}

.man1{
    background: aliceblue;
    background: #f1f1f1;
}

.man2{
    background: #f1f1f1;
    margin-top: 5px;
}

p{
    margin: 0;
}

h4, h3 {
    font-family: 'Fira Sans', sans-serif;
    margin-bottom: 20px;
}
.contact_title h5 {
    font-family: 'Open Sans',Arial,sans-serif;
    color: #448ab3;
    color: #545454;
    line-height: 1.5;
    font-weight: bold;
    margin-top: 20px;
    font-size: 18px;

    /*background: aliceblue;*/
    /*display: inline-block;*/
    /*padding: 3px 20px;*/
    
}

.contact_title tr{
    line-height: 1.6;
    font-size: 13px;
}

.contact_title div {
    line-height: 2;
    padding-left: 15px;
}
.contact_title a{
    border-bottom: 1px dotted #555;
    line-height: 2;
}

/* .contMap, .contTel, .contTel2, .contMail { */
/*     padding: 0 0 10px 45px; */
/*     position: relative; */
/* } */
/* .contMap:before,.contTel:before, .contMail:before, .contTel2:before { */
/*     content: ""; position: absolute; */
/*     top: 0;left: 0;width: 50px;height: 50px; */
/* } */
/* .contMap:before { background: url("/images/contact/map.png") 0 0 no-repeat; } */
/* .contTel:before { background: url("/images/contact/phone.png") 0 0 no-repeat; } */
/* .contTel2:before { background: url("/images/contact/phone2.png") 0 0 no-repeat; } */
/* .contMail:before { background: url("/images/contact/mail.png") 0 0 no-repeat; } */

/*
table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background: #f8f8f7;
    background: #f1f1f1;
    padding: .5625em .625em;
}
table tr td {
    padding: .5625em .625em;

}
*/